body{
	background:#fff /*url(bg.jpg) repeat-x*/;
	color:#eee;
	margin:auto;
	margin-top:0;
}
img {
	border:0
}

#right ul{
	margin:0;
	padding:0 0 0 10px;

}
#right li{
	padding:20;
}
#right li a{
	font:normal 12px 굴림;
	color:#666;
	text-decoration:none;
}
#right li.notice a{
	font:bold 13px 굴림;
	color:#666;
	text-decoration:underline;
}
#right li a:hover {
	text-decoration:underline;
	color:#f36;
}


#left ul{
	margin:0;
	padding:0 0 0 10px;

}
#left li{
	padding:20;
}
#left li a{
	font:normal 12px 굴림;
	color:#666;
	text-decoration:none;
}
#left li.notice a{
	font:bold 13px 굴림;
	color:#666;
	text-decoration:underline;
}
#left li a:hover {
	text-decoration:underline;
	color:#f36;
}
#wrap{
	margin:auto;
	margin-top:0;
	width:1000px;
	background:#fff;
}
#header {
	text-align:right;
	font:normal 0.9em 굴림;
	color:#666;
	padding:10px 0 ;
	
}
#header a{
	color:#666;
	text-decoration:none;
}
#title{
	background:#fff url(chulgu_title.jpg) no-repeat 60% 0px;
	width:100%;
	height:180px;
	margin:0 0 0px 0;
	padding:0px 0;
}
#title a{
	display:block;
	width:1000px;
	height:180px;
}
#title span{
	display:none;
}
h2{
	font:bold 1.5em 돋움;
	margin:10px 0;
}
h2 a{
	font-size:14px;
	color:#ff8a00;
	text-decoration:none;
}
h2 a:hover {
	text-decoration:underline;
}

#menu{
	background:#666;
	list-style:none;
	padding:10px 20px;
	margin:0;
	border:#fff 3px solid;
	border-width:3px 0 5px 0;	
}

#menu li{
	display:inline;
	border:#333 1px solid;
	border-width:0 1px 0 0 ;;
	padding:0 10px;
	font:bold 13px 돋움;
}

#menu li a{
	color:#ff8a00;
	text-decoration:none;
}
#menu li a:hover 	{
	color:#fff;
}
#left{
	float:left;
	display:inline;
	width:490px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #c1c1c1;
}

#right{
	float:left;
	display:inline;
	width:480px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}

#con{
	padding:20px;
}
#movie {
	float:left;
	padding:0 10px 0 0; 
}
#movie ul{
	list-style:none;
	margin:0;
	padding:0;
}
#movie li{
	float:left;
	text-align:center;
}
#movie li a{
	color:#666;
	text-decoration:none;
	font-size:12px;;
}
#movie li img {
	width:100px;
	height:60px;
	border:0;
}

#blog{
	float:left;
	padding:0 0 0 10px;
	width:300px;
	border-left:#eee 1px solid;
}
#blog ul{
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
}
#blog li a{
	color:#eee;
	text-decoration:none;
	font:normal 12px 굴림;
}

#blog li a:hover {
	text-decoration:underline;
}



#foot{
	border-top:#666 1px solid;
	clear:both;
	font:normal 12px verdana;
	margin:20px;
	padding:20px 0 ;
	text-align:center;
}
